Subject: Password Protection

From: [email-masked] (Thomas Croll)
Date: Fri, 10 Jul 92 14:38:01 PDT

Could someone tell me how I attach a passwd to a database?  I'm using
version 3.1 of postgres.

Also, I'm writting an application using C and X-windows talking to a
database using the libpq routines.  Am I right in assuming that you
have to open and close a portal for every retrieve command issued to
the database?

Thanks in advance for any help!
-- 

Tom Croll      "That's not food, that's what food eats!"
                                             -- alf

Boeing Aerospace & Electronics      Internet: [email-masked]
High Technology Center              UUCP: fluke!ssc-vax!bcsaic!jolt!tomc
Embedded Processing Lab                   uw-beaver!bcsaic!jolt!tomc
Phone: (206) 865-3037